body {
    padding-top: 90px;
    font-family: 'Open Sans', sans-serif;
}
body.bkontakt {
    padding-top: 10px;
}
.starter-template {
    padding: 40px 15px;
    text-align: center;
}
#box_login {
    height: 125px;
    background-color: #B6C8CB;
    color: #FFFFFF;
    float: right;
    margin: 0 auto;
}
.navbar-brand {
    padding: 0px 15px;
}
.my_planHeader {
    min-height: 150px;
}
.footer {
    background: #EDEFF1;
    height: auto;
    padding: 30px 0;
    position: relative;
    width: 100%;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #DDDDDD;
    margin-top: 20px;
}

.hund_liste {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.imgsmall {
    min-height: 100px
}
.imgsmall img {
    max-height: 100px;
    max-width: 150px;
}
.iconmed {
    font-size: 200%;
}
.floatL {
    float: left;
}
.cmodalbody{
    height: 410px;
}
.floatR {
    float: right;
}
.tab-content {
    padding-top: 20px;
}
#tog-stammbaum {
    overflow-x: auto;
}
.container_generation {
    width: 1140px;
}
.hundname {
    height: 40px;
}
.generation {
    width: 226px;
    float: left;
    overflow: hidden;
    white-space: nowrap;
    font-size: 11px;
    line-height: 14px;
}
#remote {
    padding: 8px;
}
.generation div {
    margin: 2px 1px;
    padding: 1px;
    overflow: hidden;
}
.generation1 div {
    height: 478px;
}
.generation2 div {
    height: 238px;
}
.generation3 div {
    height: 118px;
}
.generation4 div {
    height: 58px;
}
.generation5 div {
    height: 28px;
}
.rose {
    background-color: #FFF0F0;
}
.hellblau {
    background-color: #F0F0FF;
}
.doppelt {
    color: red;
}
.fill {
    width: 100%;
}
.dogimg {
    width: 100%;
    margin-right: 10px;
}
.grey {
    background-color: #f8f8f8;
}
.dogdata {
    width: 100%;
}
.dogdata td {
    padding: 5px;
}
.jumbotron h1,
.jumbotron .h1 {
    font-size: 38px;
}
.nachommenzahl {
    position: absolute;
    bottom: 32px;
    right: 70px;
}
.normarg {
    margin: 0 !important;
}
.my_planHeader {
    text-align: center;
    color: white;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
}
.my_planTitle {
    font-size: 1.5em;
    font-weight: bold;
}
.my_planPrice {
    font-size: 1.4em;
    font-weight: bold;
}
.my_planDuration {
    margin-top: -0.6em;
}
@media (max-width: 768px) {
    .my_planTitle {
        font-size: small;
    }
    .jumbotron h1,
    .jumbotron .h1 {
        font-size: 26px;
    }
}
.my_feature {
    line-height: 2.8em;
}
@media (max-width: 768px) {
    .my_feature {
        text-align: center
    }
    .mobmarg10{
        margin-top: 10px;
    }
}
.my_featureRow {
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    border: 0.1em solid rgb(163, 163, 163);
}
.my_plan1 {
    background: rgb(224, 234, 242);
}
.my_planHeader.my_plan1 a {
    background: rgb(72, 109, 139);
    color: white;
}
.my_planHeader.my_plan1 {
    background: rgb(105, 153, 193);
    border-bottom: thick solid rgb(72, 109, 139);
}
.my_plan2 {
    background: rgb(230, 235, 218);
}
.my_planHeader.my_plan2 a {
    background: rgb(108, 131, 62);
    color: white;
}
.my_planHeader.my_plan2 {
    background: rgb(134, 162, 77);
    border-bottom: thick solid rgb(108, 131, 62);
}
.my_plan3 {
    background: rgb(254, 235, 212);
}
.my_planHeader.my_plan3 a {
    background: rgb(199, 127, 40);
    color: white;
}
.my_planHeader.my_plan3 {
    background: rgb(253, 161, 49);
    border-bottom: thick solid rgb(199, 127, 40);
}
.my_planFeature {
    text-align: center;
    font-size: 2em;
}
.my_planFeature i.my_check {
    color: green;
}
.has-warning .twitter-typeahead .tt-input,
.has-warning .twitter-typeahead .tt-hint {
    border-color: #8a6d3b;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-warning .twitter-typeahead .tt-input:focus,
.has-warning .twitter-typeahead .tt-hint:focus {
    border-color: #66512c;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #c0a16b;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #c0a16b;
}
.has-error .twitter-typeahead .tt-input,
.has-error .twitter-typeahead .tt-hint {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-error .twitter-typeahead .tt-input:focus,
.has-error .twitter-typeahead .tt-hint:focus {
    border-color: #843534;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
}
.has-success .twitter-typeahead .tt-input,
.has-success .twitter-typeahead .tt-hint {
    border-color: #3c763d;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-success .twitter-typeahead .tt-input:focus,
.has-success .twitter-typeahead .tt-hint:focus {
    border-color: #2b542c;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67b168;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67b168;
}
.input-group .twitter-typeahead:first-child .tt-input,
.input-group .twitter-typeahead:first-child .tt-hint {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    width: 100%;
}
.input-group .twitter-typeahead:last-child .tt-input,
.input-group .twitter-typeahead:last-child .tt-hint {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    width: 100%;
}
.input-group.input-group-sm .twitter-typeahead .tt-input,
.input-group.input-group-sm .twitter-typeahead .tt-hint {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
select.input-group.input-group-sm .twitter-typeahead .tt-input,
select.input-group.input-group-sm .twitter-typeahead .tt-hint {
    height: 30px;
    line-height: 30px;
}
textarea.input-group.input-group-sm .twitter-typeahead .tt-input,
textarea.input-group.input-group-sm .twitter-typeahead .tt-hint,
select[multiple].input-group.input-group-sm .twitter-typeahead .tt-input,
select[multiple].input-group.input-group-sm .twitter-typeahead .tt-hint {
    height: auto;
}
.input-group.input-group-sm .twitter-typeahead:not(:first-child):not(:last-child) .tt-input,
.input-group.input-group-sm .twitter-typeahead:not(:first-child):not(:last-child) .tt-hint {
    border-radius: 0;
}
.input-group.input-group-sm .twitter-typeahead:first-child .tt-input,
.input-group.input-group-sm .twitter-typeahead:first-child .tt-hint {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.input-group.input-group-sm .twitter-typeahead:last-child .tt-input,
.input-group.input-group-sm .twitter-typeahead:last-child .tt-hint {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}
.input-group.input-group-lg .twitter-typeahead .tt-input,
.input-group.input-group-lg .twitter-typeahead .tt-hint {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
}
select.input-group.input-group-lg .twitter-typeahead .tt-input,
select.input-group.input-group-lg .twitter-typeahead .tt-hint {
    height: 46px;
    line-height: 46px;
}
textarea.input-group.input-group-lg .twitter-typeahead .tt-input,
textarea.input-group.input-group-lg .twitter-typeahead .tt-hint,
select[multiple].input-group.input-group-lg .twitter-typeahead .tt-input,
select[multiple].input-group.input-group-lg .twitter-typeahead .tt-hint {
    height: auto;
}
.input-group.input-group-lg .twitter-typeahead:not(:first-child):not(:last-child) .tt-input,
.input-group.input-group-lg .twitter-typeahead:not(:first-child):not(:last-child) .tt-hint {
    border-radius: 0;
}
.input-group.input-group-lg .twitter-typeahead:first-child .tt-input,
.input-group.input-group-lg .twitter-typeahead:first-child .tt-hint {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.input-group.input-group-lg .twitter-typeahead:last-child .tt-input,
.input-group.input-group-lg .twitter-typeahead:last-child .tt-hint {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}
.twitter-typeahead {
    width: 100%;
    float: left;
}
.input-group .twitter-typeahead {
    display: table-cell !important;
}
.twitter-typeahead .tt-hint {
    color: #999999;
}
.twitter-typeahead .tt-input {
    z-index: 2;
}
.twitter-typeahead .tt-input[disabled],
.twitter-typeahead .tt-input[readonly],
fieldset[disabled] .twitter-typeahead .tt-input {
    cursor: not-allowed;
    background-color: #eeeeee !important;
}
.tt-dropdown-menu,
.tt-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    min-width: 160px;
    width: 100%;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
}
.tt-dropdown-menu .tt-suggestion,
.tt-menu .tt-suggestion {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333333;
}
.tt-dropdown-menu .tt-suggestion.tt-cursor,
.tt-menu .tt-suggestion.tt-cursor,
.tt-dropdown-menu .tt-suggestion:hover,
.tt-menu .tt-suggestion:hover {
    cursor: pointer;
    text-decoration: none;
    outline: 0;
    background-color: #f5f5f5;
    color: #262626;
}
.tt-dropdown-menu .tt-suggestion.tt-cursor a,
.tt-menu .tt-suggestion.tt-cursor a,
.tt-dropdown-menu .tt-suggestion:hover a,
.tt-menu .tt-suggestion:hover a {
    color: #262626;
}
.tt-dropdown-menu .tt-suggestion p,
.tt-menu .tt-suggestion p {
    margin: 0;
}
.thumbcontainer {
    overflow: hidden;
}
.thumbcenter {
    text-align: center;
    overflow: hidden;
}
.maincontainer {
    position: relative;
    min-height: 600px;
}
#googleskyscraper {
    display: none;
}
@media (min-width: 1200px) {
    #googleskyscraper {
        position: absolute;
        left: 1190px;
        top: 0px;
        display: block;
    }
}
.glyphicon {
    margin-right: 5px;
}
.thumbnail {
    margin-bottom: 20px;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.item.list-group-item {
    float: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
    border: none;
}
.item.list-group-item .list-group-image {
    margin-right: 10px;
}
.item.list-group-item .thumbnail {
    margin-bottom: 0px;
}
.item.list-group-item .caption {
    padding: 9px 9px 0px 9px;
}

.item.list-group-item:before,
.item.list-group-item:after {
    display: table;
    content: " ";
}
.item.list-group-item img {
    float: left;
}
.item.list-group-item:after {
    clear: both;
}
.list-group-item-text {
    margin: 0 0 11px;
}
.list-group-item > .thumbnail > div {
    min-width: 140px;
}
.list-group .item:not(.list-group-item){
    min-height: 400px;
}
.caption {
    position:absolute;
    top:-100%;
    right:0;
    background:rgba(66, 66, 66, 0.6);
    width:100%;
    height:100%;
    padding:2%;
    text-align:center;
    color:#fff !important;
    z-index:2;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.thumbnail:hover .caption {
    top:0%;
}
.thumbnail {
    position:relative;
    overflow:hidden;
}
